Project

General

Profile

Bug #700

SCons version 2.1.0 fails in build system, easy_install automatically grabs it

Added by Tunnell, Christopher about 10 years ago. Updated almost 10 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Tunnell, Christopher
Category:
Build System
Target version:
Start date:
14 September 2011
Due date:
% Done:

100%

Estimated time:
Workflow:

Description

After much searching, I finally found out that the package manager for python that was grabbing SCons (our build system) was grabbing a new version. This new version came out 5 days ago and fails.

I have forced MAUS to use an alpha version of 2.1.0 that I know works.

#1

Updated by Tunnell, Christopher about 10 years ago

  • Status changed from Open to Closed
  • % Done changed from 0 to 100
#2

Updated by Rogers, Chris almost 10 years ago

  • Target version changed from Future MAUS release to MAUS-v0.0.7

Also available in: Atom PDF